<style type="text/css">

html{
	height: 100%;
}
body{
	background: azure;
	width: 100% ;	
	height: 100%;
	text-align: center ;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
div#title {
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
}
div#biglink {
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
	background-color: #CCFFFF;
}

div#goright {
	float: right;
}
div#goright td {
	color: #003E7E;
	font-size: 18px;
	font-weight: bold;
}
div#goright td#number {
	text-align: center;
	color: #850900;
}
div#goright td a img {
	border: 0;
}
div#head {
	font-size: 30px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 50px;
}
div#gocenter {
	float: left;
	padding-left: 200px;
}
td#affiche {
	padding-top: 15px;
}


td#retour_espace input {
	cursor: pointer; 
	width: 118px;
	height: 100px; 
	background-color: ivory;
	background-image: url(http://www.clubmaths.fr/images/logoEspace.gif); 
}

td#retour_banner input {
	cursor: pointer; 
	width: 260px;
	height: 47px; 
	background-color: ivory;
	background-image: url(http://www.clubmaths.fr/images/retour_banner.jpg); 
}

td#sendop input {
	color: #850900;
	font-size: 18px;
	background: #F5D694;
}
span#listop {
	font-size: 18px;
}
span#limit {
	font-size: 20px;
	color:  #6699FF;
	padding-left: 5px;
	padding-right: 5px;
}

div#warn {
	font-size: 15px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
div#lower {
	font-size: 15px;
	font-style: italic;
	padding-top: 10px;
	padding-bottom: 10px;
}

div#base {
	font-weight: bold;
	padding-top: 10px;
}
td{
	border-width: 1px 1px 1px 1px;
	border-color: #6699FF;
	border-style: ridge;	
}
table#noborder td{
	border-width: 0 0 0 0;
	border-color: navajowhite;	
	border-style: none;	
	color: #003E7E;
	font-size: 15px;
}
table#noborder td#link{
	text-align: right ;
}
table#noborder td#right{
	padding-left: 50px;
}
table#noborder td#adobe{
	font-size: 13px;
}

table#noborder td#hprof{
	border-width: 1px 1px 1px 1px;
	border-color: #6699FF;
	border-style: ridge;	
	background-color: #F7BE81;
}

table#noborder td#helev{
	border-width: 1px 1px 1px 1px;
	border-color: #6699FF;
	border-style: ridge;	
	background-color: #CEECF5;
}

table#noborder td#hvisit{
	border-width: 1px 1px 1px 1px;
	border-color: #6699FF;
	border-style: ridge;	
	background-color: #D2E1A4;
}

table#noborder td#hmook{
	border-width: 1px 1px 1px 1px;
	border-color: #6699FF;
	border-style: ridge;	
	background-color: #F6CEE3;
}

table#noborder td#hmook li{
	padding-top: 20px;
	font-weight: bold;
	font-size: 15px;
}

thead {
	font-weight: bold;
	color: #003E7E;
}

td#plain {
	text-align: left ;
	font-weight: bold;
	font-size: 15px;
}
td#top_area{
	text-align: center ;
	background: #FFFFE0;
	height: 20px;
}
td#bottom_area{
	text-align: center ;
	height: 20px;
}
td#contenus{
	width: 100%;
	background: #FFFFE0;
	padding-right: 20px;
}
.toparea{
	font-size: 22px;
	font-weight: bold;
	font-family: Verdana;
	color: #003E7E;
}
.botarea{
	font-size: 14px;
	font-family: sans-serif;
}
.leftarea{
	padding: 2px;
}
.rightarea{
	padding: 2px;
	font-size: 14px;
	font-family: Arial Narrow;
}
.contenu{	
	color: #003E7E;
	font-size: 14px;
	font-family: Helvetica;
	padding: 5px 20px 10px 20px;
}
.menuarea{
	font-size: 16px;
	font-family: Arial Black;
	color: #003E7E;
}
.menuarea ul {
	margin-top: 1px;
	margin-bottom: 1px;
}
.menuarea ul li{
	display: inline;
	padding-left: 5px;
	padding-right: 5px;
}
.menuarea ul li#biblio{
	padding-left: 150px;
}
.menuarea ul li a{
	text-decoration: none;
	color: #003E7E;
	background-color: navajowhite;
	border-width: 1px;
	border-color: #6699FF;
	border-style: outset;
	padding-left: 5px;
	padding-right: 5px;
}
.menuarea ul li a:hover{	
	background-color: lavender;
	border-style: outset;
	color: #003E7E;
}
.logotitre{
	margin: 0 120px 0 0;
	padding: 25px 10px 10px 10px;
}
.logotitre div#travaux {
	float: right;
}

.minitestcom {
	font-size: 14px;
	font-family: Arial Black;
	color: #003E7E;
}


#linkleft a {
  position: absolute;
  height: 80px;
  width: 80px;
  top: 3px; 
  left: 20px; 
  text-decoration: none;
}
#linkleft a i { visibility: hidden; }

#linkright a {
  position: absolute;
  height: 80px;
  width: 80px;
  top: 3px; 
  right: 20px; 
  text-decoration: none;
}
#linkright a i { visibility: hidden; }

div#gohome {
	text-align: center; 
	padding-top: 10px;
}
div#mathkang {
	padding-left: 5px;
	position: absolute;
	bottom: 50px;
}
div#mook {
	width: 80px;	
	padding-left: 5px;
	position: absolute;
	bottom: 150px;
}

.header {
	color: #003E7E;
	font-size: 30px;
	font-weight: bold;
	font-family: Arial Narrow;
	padding: 5px 0 10px 20px;
}

.sub_header {
	color: #003E7E;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial Narrow;
	padding: 5px 0 10px 20px;
}

td.resu {
	font-size: 20px;
	font-weight: bold;
	color: red;
}

tr.resutab td {
	font-size: 14px;
	font-weight: bold;
}

div#catalink {
	float: right;
}
div#catalink span {
	vertical-align: top;
}
div#title span {
	vertical-align: top;
}
div#box td {
	border-style: none;	
	color: #003C7F;
	padding-left: 10px;
}

div#box td#top {
	width: 160px;
	background-color: #FFDEAD;
	border-width : 0 0 1px 0;
	border-color: #F97236;
	border-style: ridge;
}
div#box td#top a {
	text-decoration: none;
	color: #003C7F;
}
div#box td#top in {
	padding-left: 0;
	padding-right: 0;
}
div#flash_logo_3 {
	width: 200px;
	float: right;
}
div#flash_logo_5 {
	width: 250px;
	float: left;
}

table#catalog{	
	color: #003C7F;
	font-size: 12px;
	font-family: Arial;
	text-align: right;
	padding: 5px 0px 10px 10px;
}
table#catalog td {	
	padding-right: 5px;
}
table#catalog td#saisie {
	text-align: left;	
	padding-right: 0px;
}
table#catalog td#short {
	text-align: right;	
	padding-right: 0px;
}
table#catalog td#short input {
	background-color: #D2E1A4;
}
table#catalog td#saisie input {
	background-color: #D2E1A4;
}
table#catalog tr#space td{
	border-style: none;	
}
table#catalog tr#total td{
	background-color: #FFDEAD;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial Narrow;
}
table#catalog tr#recatalog td{
	background-color: #D2E1A4;
}
table#catalog tr#recatalog td a{
	text-decoration: none;
}
table#catalog tr#head{	
	text-align: center;
	background-color: #FFDEAD;
	color: #003C7F;
}
table#catalog td#name {
	text-align: left;
	padding-left: 10px;
}
table#catalog td#setnb input {
	text-align: right;
	color: #F97236;
	font-weight: bold;
}
table#catalog td#name a {
	color: #003C7F;
	text-decoration: none;
}
table#catalog td#name:hover {
	background-color: #D2E1A4;
}
table#catalog td#panier:hover {
	background-color: #D2E1A4;
}
table#catalog td#input {
	padding: 0 1 0 1;
}
table#catalog td#input input {
	background-color: #D2E1A4;
}
table#catalog td#delete {
	border-style: none;	
}
table#catalog td#delete input {
	background-color: #D2E1A4;
}
table#catalog tr#cmdhead{	
	text-align: left;
	background-color: #FFDEAD;
}
table#catalog td#cmdname {
	background-color: #D2E1A4;
	text-align: left;
}
table#catalog td#cmdtotal {
	background-color: #FFDEAD;
	font-weight: bold;
}

table#anasch td {
	height: 22px;
}
table#anasch td#head {
	text-align: left;
	background-color: #FFDEAD;
	font-size: 15px;
	font-weight: bold;
	color: #003E7E; 
	padding-left:5px;
	padding-right:5px;
}
table#anasch td input {
	background-color: #D2E1A4;
}

td#kangfond {
	background-image: url(http://www.clubmaths.fr/images/KANGFOND.gif); 
}

td#top_prof {
	text-align: center ;
	background: #FFFFE0;
	height: 100px;
	font-family: Comic Sans MS;
	font-weight: bold;
	color: #003E7E; 
	font-size: 20px;
}

div.contenus{	
	color: #003E7E;
	font-size: 13px;
	font-family: Helvetica;
	padding: 5px 0px 10px 10px;
}
div#flashcontent {
	float: right;
	padding-top: 10px;	
	padding-left: 20px;	
}
div.info {
	color: #003E7E;
	width: 100%;
	font-size: 12px;
	text-align: justify;
}
div.topfiche {
	text-align: left;
	color: #003E7E;
	font-size: 25px;
	font-weight: bold;
	font-family: Arial Narrow;
}
tr#fiche td{
	border-style: none;	
}
td#fiche{
	border-style: none;	
}
div.adm_menu input#valid{
	float: right;
	background-color: #CCCC00;
	font-size: 20px;
	font-family: Comic sans MS;
}
div.adm_menu input#cancel{
	background-color: #CCCC00;
	font-size: 20px;
	font-family: Comic sans MS;
}
div.adm_menu input#cancel:hover {
	background-color: #CC0000;
	color: white;
}
div.adm_menu input#valid:hover {
	background-color: #CC0000;
	color:white;
}

</style>

<!--
//bleu logo		003C7F		
//orange logo	F97236
//vert logo 	D2E1A4
//////////////////////
//lemonchiffon	FFFACD	
//linen			FAF0E6
//honeydew		F0FFF0
//lavender		E6E6FA		// menu item over 
//lavenderblush	FFF0F5
//floralwhite	FFFAF0
//navajowhite	FFDEAD		// menu item fond
//antiquewhite	FAEBD7
//whitesmoke	F5F5F5
//ivory			FFFFF0
//azure			F0FFFF		// body background
-->

